# T38_UDPTLPacket_error_recovery Class Reference

`#include <t38.h>`

List of all members.

## Public Types

enum | Choices { e_secondary_ifp_packets, e_fec_info }

## Public Member Functions

| T38_UDPTLPacket_error_recovery (unsigned tag=0, TagClass tagClass=UniversalTagClass)
| operator T38_UDPTLPacket_error_recovery_secondary_ifp_packets & ()
| operator const T38_UDPTLPacket_error_recovery_secondary_ifp_packets & () const
| operator T38_UDPTLPacket_error_recovery_fec_info & ()
| operator const T38_UDPTLPacket_error_recovery_fec_info & () const
PBoolean | CreateObject ()
PObject * | Clone () const

## Member Enumeration Documentation

enum T38_UDPTLPacket_error_recovery::Choices

Enumerator:

  e_secondary_ifp_packets |
  e_fec_info |

## Constructor & Destructor Documentation

T38_UDPTLPacket_error_recovery::T38_UDPTLPacket_error_recovery | ( | unsigned | tag = `0`,
|  | TagClass | tagClass = `UniversalTagClass` |
| ) |  |  |

## Member Function Documentation

T38_UDPTLPacket_error_recovery::operator T38_UDPTLPacket_error_recovery_secondary_ifp_packets & | ( |  | ) |

T38_UDPTLPacket_error_recovery::operator const T38_UDPTLPacket_error_recovery_secondary_ifp_packets & | ( |  | ) | const

T38_UDPTLPacket_error_recovery::operator T38_UDPTLPacket_error_recovery_fec_info & | ( |  | ) |

T38_UDPTLPacket_error_recovery::operator const T38_UDPTLPacket_error_recovery_fec_info & | ( |  | ) | const

PBoolean T38_UDPTLPacket_error_recovery::CreateObject | ( |  | ) |

PObject* T38_UDPTLPacket_error_recovery::Clone | ( |  | ) | const

The documentation for this class was generated from the following file:

- t38.h